@charset "UTF-8";
/*なんか、気づいたらあったなにか*/
@font-face {
  font-family: 'NotoSansCJKJPDemiLight';
  src: url("../font/NotoSansCJKJP-DemiLight.eot");
  /* IE9 Compat Modes */
  src: url("../font/NotoSansCJKJP-DemiLight.eot?#iefix") format("embedded-opentype"), url("../font/NotoSansCJKJP-DemiLight.woff") format("woff"), url("../font/NotoSansCJKJP-DemiLight.ttf") format("truetype");
  /* Safari, Android, iOS */ }

/*リンクカラー指定　関数*/
/*フォントサイズ指定用　関数*/
/*ボックスシャドウ　関数*/
/*バックグラウンド画像をSP時、表示を2分の1にする　関数*/
/*レスポンシブメソッド*/
/*
～320px iPhone5向けの
@include  mq-Ssmall {}

～767px SPのみのスタイル
@include  mq-small {}

768px～ TAB以降のスタイル
@include  mq-middle {}

960px～ PC表示時のMAX
@include  mq-large {}

1280px～ 大きめのメインビジュアルなどに
@include  mq-Llarge {}
*/
/*/////////////////////////////////////////////////////////////////////////////

LP用スタイルはここから書く

/////////////////////////////////////////////////////////////////////////////*/
.contents {
  width: 100%;
  background-color: #fff; }

/*ヘッダーのborder-bottom*/
.rc-h-section-bar.no-rc-h-subsection-bar {
  background-color: #000; }

.s1-header.border {
  border-bottom: 4px solid #000; }

/*/////////////////////////////////////////////////////////////////////////////
セクション別背景を指定する場合は個々に背景画像を指定する。
/////////////////////////////////////////////////////////////////////////////*/
.container {
  padding: 30px 0; }
  @media screen and (min-width: 768px) {
    .container {
      padding: 60px 0; } }
  @media screen and (max-width: 320px) {
    .container__inner {
      padding: 0 17px !important; } }
  @media screen and (min-width: 960px) {
    .container__inner {
      max-width: 970px; } }
  .container.container-01 {
    background-color: #fff; }
    .container.container-01 > .container__inner {
      max-width: 600px;
      margin: 0 auto; }
  .container.container-02 {
    background-color: #FFE3E9; }
    .container.container-02 > .container__inner {
      max-width: 600px;
      margin: 0 auto; }
  .container.container-03 {
    background-color: #fff; }
  .container.container-04 {
    background-color: #daefff; }
    .container.container-04 > .container__inner {
      max-width: 600px;
      margin: 0 auto; }
  .container.container-05 {
    background-color: #fff;
    border-bottom: 4px solid #ED4C6B; }
  .container.container-06 {
    background-color: #fff;
    border-bottom: 4px solid #ED4C6B; }
  .container.container-07 {
    background-color: #fff; }
    .container.container-07 > .container__inner {
      max-width: 600px;
      margin: 0 auto; }
    .container.container-07 p {
      font-size: 12px;
      font-size: 1.2rem; }
  @media screen and (max-width: 767px) {
    .container__inner {
      padding: 0 20px; } }

/*アクセントカラー*/
/*赤文字*/
.fc-r {
  color: #cc3333; }

/*青文字*/
.fc-blu {
  color: #003399; }

.hdg-lv2-01 img {
  width: 156.5px; }
  @media screen and (min-width: 768px) {
    .hdg-lv2-01 img {
      width: auto; } }

.hdg-lv2-02 img {
  width: 214.5px; }
  @media screen and (min-width: 768px) {
    .hdg-lv2-02 img {
      width: auto; } }

.hdg-lv2-03 img {
  width: 159px; }
  @media screen and (min-width: 768px) {
    .hdg-lv2-03 img {
      width: auto; } }

.hdg-lv2-04 img {
  width: 208.5px; }
  @media screen and (min-width: 768px) {
    .hdg-lv2-04 img {
      width: auto; } }

@media screen and (min-width: 768px) {
  .pad-mb-70 {
    margin-bottom: 70px; } }

@media screen and (min-width: 960px) {
  .pad-mb-70 {
    margin-bottom: 0; } }

@media screen and (min-width: 768px) {
  .pad-mb-50 {
    margin-bottom: 50px; } }

@media screen and (min-width: 960px) {
  .pad-mb-50 {
    margin-bottom: 0; } }

@media screen and (min-width: 768px) {
  .pad-mt-20 {
    margin-top: 20px; } }

@media screen and (min-width: 960px) {
  .pad-mt-20 {
    margin-top: 40px; } }

@media screen and (min-width: 768px) {
  .pc-mr-15 {
    margin-right: 15px; } }

@media screen and (min-width: 768px) {
  .pc-ml-15 {
    margin-left: 15px; } }

@media screen and (min-width: 768px) {
  .pc-mr-30 {
    margin-right: auto !important; } }

@media screen and (min-width: 960px) {
  .pc-mr-30 {
    margin-right: 30px !important; } }

@media screen and (max-width: 767px) {
  .sp-mr-15 {
    margin-right: 15px; } }

.border-gray {
  background: #C4C4C4;
  border-radius: 40px;
  border: 2px solid #C4C4C4;
  margin: 0 auto; }
  @media screen and (min-width: 768px) {
    .border-gray {
      width: 550px; } }

.img-sp-full {
  width: 100%; }
  @media screen and (min-width: 768px) {
    .img-sp-full {
      width: auto; } }

.m-ta-c {
  text-align: left; }
  @media screen and (min-width: 768px) {
    .m-ta-c {
      text-align: center; } }
  @media screen and (min-width: 960px) {
    .m-ta-c {
      text-align: left; } }

@media screen and (min-width: 321px) {
  .i5-tac {
    text-align: center; } }

.img-sp-half {
  width: 48%; }
  @media screen and (min-width: 768px) {
    .img-sp-half {
      width: auto; } }

.main-visual {
  background-color: #fdedb2;
  background-image: url("../../images/sp/bg-main_sp.png");
  padding: 20px 0; }
  @media screen and (min-width: 768px) {
    .main-visual {
      padding: 30px 0;
      background-image: url("../../images/pc/bg-main_pc.png"); } }
  @media screen and (max-width: 767px) {
    .main-visual__inner {
      width: auto;
      padding: 0 20px; } }
  .main-visual__inner img {
    width: 100%;
    vertical-align: bottom; }
    @media screen and (min-width: 768px) {
      .main-visual__inner img {
        width: auto;
        max-width: 100%; } }

.hdg-lv3 {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 10px; }
  @media screen and (min-width: 768px) {
    .hdg-lv3 {
      font-size: 22px;
      font-size: 2.2rem; } }

.sp-kopan img {
  width: 194.5px; }
  @media screen and (min-width: 768px) {
    .sp-kopan img {
      width: auto; } }

.sp-read img {
  width: 255.5px; }
  @media screen and (min-width: 768px) {
    .sp-read img {
      width: auto; } }

.img-entry {
  margin: 0 auto; }
  @media screen and (min-width: 768px) {
    .img-entry a:hover {
      opacity: .7; } }
  .img-entry img {
    width: 280.5px; }
    @media screen and (min-width: 768px) {
      .img-entry img {
        width: auto; } }
  .img-entry02 {
    margin: 0 auto; }
    @media screen and (min-width: 768px) {
      .img-entry02 a:hover {
        opacity: .7; } }
    .img-entry02 img {
      width: 254.5px; }
      @media screen and (min-width: 768px) {
        .img-entry02 img {
          width: auto; } }

.term-box {
  background-color: #F7F7F7;
  padding: 20px;
  box-sizing: border-box; }
  @media screen and (min-width: 768px) {
    .term-box {
      margin-bottom: 30px; } }

.anchor-link {
  font-size: 12px;
  font-size: 1.2rem;
  color: #0783C2;
  position: relative;
  box-sizing: border-box;
  margin: 0 auto; }
  @media screen and (min-width: 768px) {
    .anchor-link {
      font-size: 16px;
      font-size: 1.6rem; } }
  .anchor-link::before {
    content: "";
    display: block;
    position: absolute;
    background-image: url("../../images/sp/arrow-down_sp.png");
    background-size: contain;
    bottom: 1px;
    right: -14px;
    width: 9.5px;
    height: 11px; }
    @media screen and (min-width: 768px) {
      .anchor-link::before {
        background-image: url("../../images/pc/arrow-down_pc.png");
        bottom: 2px;
        right: -20px;
        width: 17px;
        height: 16px; } }
    @media all and (-ms-high-contrast: none) {
      .anchor-link::before {
        bottom: 5px;
        right: -20px; } }

.point-box {
  box-sizing: border-box;
  background-color: #fff;
  padding: 20px; }
  @media screen and (max-width: 320px) {
    .point-box {
      padding: 17px; } }
  @media screen and (min-width: 768px) {
    .point-box {
      margin: 0 auto;
      padding: 40px 20px;
      width: 550px; } }
  .point-box__grid {
    padding-left: 0;
    position: relative;
    padding-top: 126px; }
    @media screen and (min-width: 768px) {
      .point-box__grid {
        padding-left: 190px;
        padding-top: 0; } }
    .point-box__grid::after {
      position: absolute;
      content: '';
      display: block;
      top: 0;
      left: 0;
      right: 0;
      margin: 0 auto; }
      @media screen and (min-width: 768px) {
        .point-box__grid::after {
          margin: 0;
          top: 0;
          left: 0;
          width: 161px;
          height: 120px; } }
    .point-box__grid01::after {
      width: 250.5px;
      height: 117px;
      background-size: contain;
      background-image: url(../../images/sp/step-img01_sp.png);
      background-repeat: no-repeat; }
      @media screen and (min-width: 768px) {
        .point-box__grid01::after {
          width: 161px;
          height: 120px;
          background-size: auto;
          background-image: url(../../images/pc/step-img01_pc.png); } }
    .point-box__grid02::after {
      width: 250.5px;
      height: 114px;
      background-size: contain;
      background-image: url(../../images/sp/step-img02_sp.png);
      background-repeat: no-repeat; }
      @media screen and (min-width: 768px) {
        .point-box__grid02::after {
          width: 161px;
          height: 120px;
          background-size: auto;
          background-image: url(../../images/pc/step-img02_pc.png); } }
    .point-box__grid03::after {
      width: 250.5px;
      height: 119px;
      background-size: contain;
      background-image: url(../../images/sp/step-img03_sp.png);
      background-repeat: no-repeat; }
      @media screen and (min-width: 768px) {
        .point-box__grid03::after {
          background-size: auto;
          background-image: url(../../images/pc/step-img03_pc.png);
          width: 161px;
          height: 120px; } }
  .point-box__hdg01 img {
    width: 201.5px; }
    @media screen and (min-width: 768px) {
      .point-box__hdg01 img {
        width: auto; } }
  .point-box__hdg02 img {
    width: 198.5px; }
    @media screen and (min-width: 768px) {
      .point-box__hdg02 img {
        width: auto; } }
  .point-box__hdg03 img {
    width: 256.5px; }
    @media screen and (min-width: 768px) {
      .point-box__hdg03 img {
        width: auto; } }

@media screen and (min-width: 960px) {
  .step-area {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center; } }

.step-area .step-box {
  background-color: #FFE3E9;
  border-radius: 5px;
  position: relative;
  box-sizing: border-box;
  padding: 20px; }
  @media screen and (min-width: 768px) {
    .step-area .step-box {
      width: 500px;
      margin-left: auto; } }
  @media screen and (min-width: 960px) {
    .step-area .step-box {
      padding: 0;
      width: 200px; } }
  @media screen and (min-width: 768px) {
    .step-area .step-box::before {
      position: absolute;
      content: '';
      display: block;
      width: 60px;
      height: 60px;
      top: -30px;
      left: 0;
      right: 0;
      margin: 0 auto; } }
  @media screen and (min-width: 768px) {
    .step-area .step-box01::before {
      background-image: url(../../images/pc/step01_pc.png);
      background-repeat: no-repeat; } }
  @media screen and (min-width: 768px) {
    .step-area .step-box02::before {
      background-image: url(../../images/pc/step02_pc.png);
      background-repeat: no-repeat; } }
  @media screen and (min-width: 768px) {
    .step-area .step-box03::before {
      background-image: url(../../images/pc/step03_pc.png);
      background-repeat: no-repeat; } }
  .step-area .step-box::after {
    position: absolute;
    content: '';
    display: block;
    background-repeat: no-repeat;
    width: 96px;
    height: 12.5px;
    bottom: -28px;
    right: 0;
    left: 0;
    margin: 0 auto;
    background-size: contain;
    background-image: url(../../images/sp/arrow_sp.png); }
    @media screen and (min-width: 960px) {
      .step-area .step-box::after {
        margin: 0;
        width: 13px;
        height: 96px;
        top: 110px;
        right: -25px;
        left: auto;
        background-image: url(../../images/pc/arrow_pc.png); } }
  .step-area .step-box01 img {
    width: 250.5px; }
    @media screen and (min-width: 768px) {
      .step-area .step-box01 img {
        width: auto; } }
  .step-area .step-box02 img {
    width: 250.5px; }
    @media screen and (min-width: 768px) {
      .step-area .step-box02 img {
        width: auto; } }
  .step-area .step-box03 img {
    width: 250.5px; }
    @media screen and (min-width: 768px) {
      .step-area .step-box03 img {
        width: auto; } }
  @media screen and (min-width: 960px) {
    .step-area .step-box__txt {
      padding: 0 20px 20px; } }
  @media screen and (min-width: 960px) {
    .step-area .step-box__img {
      width: 232px; } }
  .step-area .step-box__img img {
    width: 180px; }
    @media screen and (min-width: 960px) {
      .step-area .step-box__img img {
        width: auto;
        margin-top: 50px; } }
  @media screen and (min-width: 960px) {
    .step-area .step-box__list {
      padding: 0 20px 0; } }
  @media screen and (max-width: 767px) {
    .step-area .step-box .step-img {
      width: 250.5px;
      position: relative;
      margin: 0 auto; } }
  .step-area .step-box .orange-frame {
    margin-bottom: 10px;
    color: #ED4C6B;
    width: 180px;
    text-align: center;
    margin: 0 auto 10px;
    font-size: 10px;
    line-height: 2rem;
    height: 20px;
    font-weight: bold;
    background: #FFFFFF;
    border: 1px solid #ED4C6B;
    box-sizing: border-box;
    border-radius: 10px; }
    @media screen and (max-width: 767px) {
      .step-area .step-box .orange-frame {
        position: absolute;
        top: 56%;
        right: 0%; } }
  @media all and (-ms-high-contrast: none) {
    .step-area .step-box .orange-frame {
      line-height: 2rem; } }

html.android .orange-frame {
  line-height: 1.8rem; }

.begin-box {
  background: #FFFFFF;
  border-radius: 5px;
  box-sizing: border-box;
  position: relative;
  z-index: 10;
  padding: 20px;
  margin-top: -18px; }
  @media screen and (min-width: 768px) {
    .begin-box {
      padding: 50px 0;
      width: 550px;
      margin: -20px auto 0; } }

.prf-area {
  text-align: center; }
  @media screen and (max-width: 767px) {
    .prf-area {
      letter-spacing: .5em; }
      .prf-area > li {
        display: inline-block;
        width: 48%; } }
    @media screen and (max-width: 767px) and (max-width: 350px) {
      .prf-area > li {
        width: 47%; } }
  @media screen and (min-width: 768px) {
    .prf-area {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      justify-content: center; } }

.s1-tbl--width-25 {
  width: auto !important; }
  @media screen and (min-width: 768px) {
    .s1-tbl--width-25 {
      width: 25% !important; } }

@media screen and (max-width: 767px) {
  .s1-tbl--default th, .s1-tbl--stripe th, .s1-tbl--default td, .s1-tbl--stripe td {
    padding: 20px; } }

.s1-tbl--default tbody th, .s1-tbl--stripe tbody th {
  text-align: center;
  background-color: #FFE3E9; }
  @media screen and (min-width: 768px) {
    .s1-tbl--default tbody th, .s1-tbl--stripe tbody th {
      font-size: 16px;
      font-size: 1.6rem; } }

@media screen and (max-width: 767px) {
  table, tbody, tr, th, td {
    display: block; } }

.s1-tbl--default tbody td, .s1-tbl--stripe tbody td {
  text-align: left; }
  @media screen and (min-width: 768px) {
    .s1-tbl--default tbody td, .s1-tbl--stripe tbody td {
      padding: 30px;
      font-size: 16px;
      font-size: 1.6rem; } }

.float-entry-btn-area {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  position: fixed;
  bottom: 0;
  z-index: 9996;
  display: none; }

.float-entry-btn {
  margin: 0 auto;
  padding: 20px;
  box-sizing: border-box; }
  @media screen and (min-width: 960px) {
    .float-entry-btn img:hover {
      opacity: .7; } }

.float-entry-btn img {
  max-width: 100%;
  display: block;
  margin: 0 auto; }
  @media screen and (max-width: 767px) {
    .float-entry-btn img {
      width: 286px; } }

@media screen and (max-width: 767px) {
  .img-pc {
    display: none !important; } }

@media screen and (min-width: 768px) {
  .img-sp {
    display: none !important; } }

.s1-lp-header-logo img {
  max-width: 100%; }

@media screen and (min-width: 768px) {
  .s1-lp-header-logo img {
    width: 232px; } }
